### Method

# Gcr GeneralNames get_name

#### Declaration [src]

    GcrGeneralName*
    gcr_general_names_get_name (
      GcrGeneralNames* self,
      unsigned int position
    )

#### Description [src]

Returns the name at the given position.

It is illegal to call this function with a position larger than the number of elements in this list.

#### Parameters

`position`

  Type: `unsigned int`

  The position in the list.

#### Return value

Type: `GcrGeneralName`

The name at the given position.

The returned data is owned by the instance.